List Assistants
curl --request GET \
--url https://api.example.com/assistants/available/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/assistants/available/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/assistants/available/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}assistants
List Assistants
This endpoint is used to list all assistants that are available to the user. It includes both default assistants and custom assistants that the user has created.
GET
/
assistants
/
available
/
List Assistants
⌘I